body {
    font-size: 12px;
	direction:rtl;
	text-align:right;
}

#mainmenu li {
float:right;
margin: 0 0 0 6px;
}
a img, img {
border:0px solid;
}
#mainmenu {
    background: url("../images/topmenu.jpg") no-repeat scroll -917px 1px transparent !important;
}
#Column1, body.hp #Column1 {
float:right;
} 
#Column2, div#Column2.hp {
float:left;
}
div.jkefel > dl.tabs dt {
min-width:45px;
float:right !important;
}
#Column1 ul.menu li.parent.active, #Column1 ul.menu li li.active {
    background: url("/images/M_images/ul.gif") no-repeat scroll right 5px transparent;
    padding-right: 10px;
    padding-left: 0;
}
#Column1 ul.menu li.parent, #Column1 ul.menu li li {
    background: url("/images/M_images/li.gif") no-repeat scroll right 5px transparent;
}
#Column1 ul.menu li {
    padding-right: 10px;
}
#vmMainPage {
    margin-top: -10px;
}